Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v2/projects/proj-e7b262987be4589fabc60257ec2a2230/memories/mem-123' \ -H 'Authorization: Bearer sk_xxxxxx'
{ "success": true, "data": { "id": "fact-b6729ff5905991da96a5eced75b95fa1", "content": "User prefers Hangzhou cuisine restaurants", "expired": false, "user_id": "user-abc123", "created_at": "2024-01-15T10:00:00Z", "updated_at": "2024-01-15T10:00:00Z" } }
返回单条记忆的内容和元数据
GET /openapi/memorylake/api/v2/projects/{id}/memories/{memoryId}
project:mem_read
instance
Show 记忆对象